/* 로그인 페이지 */
body.login-page{
  margin:0;
  min-height:100vh;

  background:
    linear-gradient(rgba(0,0,0,.6), rgba(0,0,0,.6)),
    url("../assets/img/bg/pattern4.jpg");

  background-size:cover;
  background-position:center;
}

.login-wrapper{
  min-height:100vh;
  display:flex;
  justify-content:center;
  align-items:center;
  padding:24px;
}

.login-card{
  width:100%;
  max-width:500px;

  background:#fff;
  border-radius:20px;
  padding:94px 32px 48px;
  box-sizing:border-box;

  box-shadow:0 20px 60px rgba(0,0,0,.18);

  display: flex;
  flex-direction: column;

}

.login-logo{
    font-size: 32px;
    line-height: 42px;
    font-weight: 600;
    color: #111111;
    margin-bottom: 24px;
}

.login-form{
    display: flex;
    flex-direction: column;
    gap: 24px;
    margin-bottom: 16px;
}
.input-group{
    display: flex;
    flex-direction: column;
    gap: 12px;
}
.login-input-label{
    font-size: 16px;
    line-height: 24px;
    color: #767676;
}
.login-input-value{
    padding: 16px;
    height: 56px;
    border-radius: 6px;
    background-color: #fff;
    border: 1px solid #E5E5EC;
}
.login-input-value::placeholder{
    font-size: 16px;
    height: 24px;
    color: #999999;
}

.login-btn{
    margin-top: 8px;
    background-color: #6100FF;
    font-size: 16px;
    letter-spacing: -0.025em;
    font-weight: 600;
    line-height: 24px;
    color: #ffffff;
    height: 56px;
    border: none;
    border-radius: 6px;
    cursor: pointer;
    transition: transform 0.1s ease;
}
.login-btn:hover{
    background-color: #7C3AED;
}
.login-btn:active{
    scale: calc(0.95);
}
.login-bottom-help-box{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.login-remember-box{
    display: flex;
    gap: 8px;
}
.login-remember-img{
    width: 22px; height: 22px;
}
.login-remember-text{
    font-size: 15px;
    line-height: 22px;
    color: #111111;
    letter-spacing: -0.025em;
}
.login-help-btn{
    color: #767676;
    font-size: 15px;
    line-height: 22px;
    letter-spacing: -0.025em;
}
.login-auth-footer{
    margin-top: 48px;
    display: flex;
    flex-direction: column;
    gap: 12px;
}
.login-signup-prompt{
    display: flex;
    gap: 8px;
}
.login-signup-prompt-question{
    color: #767676;
    font-size: 16px;
    line-height: 24px;
}
.login-signup-prompt-link{
    color: #111111;
    font-size: 14px;
    line-height: 20px;
    border-bottom: 1px solid #111111;
}
.login-service-purpose-text{
    color: #767676;
    font-size: 16px;
    line-height: 24px;
}
